[**brk-client**](../README.md)

***

[brk-client](../globals.md) / DateSeriesData

# Type Alias: DateSeriesData\<T\>

> **DateSeriesData**\<`T`\> = [`SeriesData`](SeriesData.md)\<`T`\> & [`DateSeriesDataExtras`](../interfaces/DateSeriesDataExtras.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:1707](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1707)

## Type Parameters

### T

`T`
